<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8" inherit-compiler-output="false">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: de.fim.uni_passau.information_extraction:discourse_simplification:1.1.1" level="project" />
    <orderEntry type="library" name="Maven: de.fim.uni_passau.information_extraction:sentence_simplification:3.0.1-SNAPSHOT" level="project" />
    <orderEntry type="library" name="Maven: edu.stanford.nlp:stanford-corenlp:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: com.io7m.xom:xom:1.2.10" level="project" />
    <orderEntry type="library" name="Maven: xml-apis:xml-apis:1.3.03" level="project" />
    <orderEntry type="library" name="Maven: xerces:xercesImpl:2.8.0" level="project" />
    <orderEntry type="library" name="Maven: xalan:xalan:2.7.0" level="project" />
    <orderEntry type="library" name="Maven: joda-time:joda-time:2.9" level="project" />
    <orderEntry type="library" name="Maven: de.jollyday:jollyday:0.4.7" level="project" />
    <orderEntry type="library" name="Maven: javax.xml.bind:jaxb-api:2.2.7" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.efficient-java-matrix-library:ejml:0.23" level="project" />
    <orderEntry type="library" name="Maven: javax.json:javax.json-api:1.0" level="project" />
    <orderEntry type="library" name="Maven: edu.stanford.nlp:stanford-corenlp:models:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.openie:openie_2.10:4.2.1" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-sentence-opennlp_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: net.databinder:unfiltered-filter_2.10:0.7.0" level="project" />
    <orderEntry type="library" name="Maven: net.databinder:unfiltered_2.10:0.7.0" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.4" level="project" />
    <orderEntry type="library" name="Maven: net.databinder:unfiltered-jetty_2.10:0.7.0" level="project" />
    <orderEntry type="library" name="Maven: net.databinder:unfiltered-util_2.10:0.7.0" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-webapp:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-xml:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-util:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-servlet:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-security:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-server:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty.orbit:javax.servlet:2.5.0.v201103041518" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-continuation:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-http:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-io:7.6.9.v20130131" level="project" />
    <orderEntry type="library" name="Maven: org.apache.opennlp:opennlp-tools:1.5.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.opennlp:opennlp-maxent:3.0.3" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:opennlp-sent-models:1.5" level="project" />
    <orderEntry type="library" name="Maven: net.databinder.dispatch:dispatch-core_2.10:0.11.0" level="project" />
    <orderEntry type="library" name="Maven: com.ning:async-http-client:1.7.16" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty:3.6.3.Final" level="project" />
    <orderEntry type="library" name="Maven: com.jsuereth:scala-arm_2.10:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.scala-lang:scala-library:2.10.2" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.srlie:srlie_2.10:1.0.3" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-srl-clear_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-parse-clear_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-postag-clear_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-tokenize-clear_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: com.clearnlp:clearnlp-dictionary:1.0" level="project" />
    <orderEntry type="library" name="Maven: com.clearnlp:clearnlp-general-en-pos:1.1" level="project" />
    <orderEntry type="library" name="Maven: com.clearnlp:clearnlp-general-en-dep:1.2" level="project" />
    <orderEntry type="library" name="Maven: com.clearnlp:clearnlp:2.0.2" level="project" />
    <orderEntry type="library" name="Maven: args4j:args4j:2.0.23" level="project" />
    <orderEntry type="library" name="Maven: log4j:log4j:1.2.17" level="project" />
    <orderEntry type="library" name="Maven: net.sourceforge.jregex:jregex:1.2_01" level="project" />
    <orderEntry type="library" name="Maven: com.carrotsearch:hppc:0.5.2" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:14.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.clearnlp:clearnlp-general-en-srl:1.1" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-conf-breeze_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: org.scalanlp:breeze-process_2.10:0.2" level="project" />
    <orderEntry type="library" name="Maven: org.scalanlp:breeze-math_2.10:0.2" level="project" />
    <orderEntry type="library" name="Maven: org.scalanlp:breeze-core_2.10:0.2" level="project" />
    <orderEntry type="library" name="Maven: com.thoughtworks.paranamer:paranamer:2.2" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.netlib-java:netlib-java:0.9.3" level="project" />
    <orderEntry type="library" name="Maven: net.sourceforge.f2j:arpack_combined_all:0.1" level="project" />
    <orderEntry type="library" name="Maven: org.scalanlp:jblas:1.2.1" level="project" />
    <orderEntry type="library" name="Maven: org.scalanlp:breeze-learn_2.10:0.2" level="project" />
    <orderEntry type="library" name="Maven: de.bwaldvogel:liblinear:1.8" level="project" />
    <orderEntry type="library" name="Maven: com.github.scopt:scopt_2.10:2.1.0" level="project" />
    <orderEntry type="library" name="Maven: org.scalaz:scalaz-core_2.10:7.0.3" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.chunkedextractor:chunkedextractor_2.10:2.2.1" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:openregex-scala_2.10:1.1.2" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:openregex:1.1.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:2.0.1" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.common-scala:common-scala_2.10:1.1.2" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:reverb-core:1.4.3" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:reverb-models:1.4.0" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:common-java:2.0.2" level="project" />
    <orderEntry type="library" name="Maven: commons-lang:commons-lang:2.6" level="project" />
    <orderEntry type="library" name="Maven: commons-cli:commons-cli:1.2" level="project" />
    <orderEntry type="library" name="Maven: cc.mallet:mallet:2.0.7" level="project" />
    <orderEntry type="library" name="Maven: org.beanshell:bsh:2.0b4" level="project" />
    <orderEntry type="library" name="Maven: net.sf.trove4j:trove4j:2.0.2" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.matrix-toolkits-java:mtj:0.9.14" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:morpha-stemmer:1.0.4" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:opennlp-postag-models:1.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:opennlp-tokenize-models:1.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-core_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-chunk-opennlp_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-postag-opennlp_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-tokenize-opennlp_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall.nlptools:nlptools-stem-morpha_2.10:2.4.5" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.knowitall:opennlp-chunk-models:1.5" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.21" level="project" />
    <orderEntry type="library" name="Maven: ch.qos.logback:logback-classic:1.1.7" level="project" />
    <orderEntry type="library" name="Maven: ch.qos.logback:logback-core:1.1.7" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.gson:gson:2.8.0" level="project" />
    <orderEntry type="library" name="Maven: net.sourceforge.argparse4j:argparse4j:0.7.0" level="project" />
  </component>
</module>